Loading...
Searching...
No Matches
Opm::Properties::FluxModule< TypeTag, TTag::BlackOilModel > Struct Template Reference

Use the the velocity module which is aware of the black-oil specific model extensions (i.e., the polymer and solvent extensions). More...

`#include <blackoilmodel.hh>`

## Public Types

using | type = BlackOilDarcyFluxModule<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::FluxModule< TypeTag, TTag::BlackOilModel >

Use the the velocity module which is aware of the black-oil specific model extensions (i.e., the polymer and solvent extensions).

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh